Dismiss Notice
Join Physics Forums Today!
The friendliest, high quality science and math community on the planet! Everyone who loves science is here!

Opera Compatability

  1. Dec 9, 2007 #1
    Hi PF

    Just wanted to let you know that I've had no joy trying to:
    a) Post new threads
    b) Do advance reply/(multi)quote
    with Opera. I have to use Firefox instead.

    Not sure if it's an easy problem to fix but I thought I'd let you know.

    I'm using Opera Version 9.24 Build 8816 though I seem to remember having problems with other versions as well.

    Lastly here's a screenshot of what happens (it hangs here indefinitely)
     
  2. jcsd
  3. Dec 10, 2007 #2

    -Job-

    User Avatar
    Science Advisor

    Greg, this issue is probably due to an incompatibility between the new Opera (9.24) and my LaTeX Reference plugin. I'll look into the cause and solution.
     
  4. Dec 10, 2007 #3
    ok thanks Job!! :)
     
  5. Dec 10, 2007 #4

    -Job-

    User Avatar
    Science Advisor

    Actually, on the version i have on my development vBulletin forum the plugin works well with Opera 9.24. Did you recently update to a new vBulletin version?
     
  6. Dec 10, 2007 #5

    -Job-

    User Avatar
    Science Advisor

    Nevermind, i see that you did, it's probably related, but should be a minor change to fix it.
     
Know someone interested in this topic? Share this thread via Reddit, Google+, Twitter, or Facebook

Have something to add?



Similar Discussions: Opera Compatability
Loading...